@charset "UTF-8";
main {display: block;min-width: 1200px;padding-top: 20px; padding-bottom:20px; overflow: hidden;}
main > .container {overflow: hidden;}
main .main_left {margin-right: 30px;width: 820px;}
main .main_right {width: 350px;}
main .main_left, main .main_right {margin-bottom: 60px;}
main .box {position: relative;margin-top: 10px;border: 1px solid #d7dce5;box-sizing: border-box;}
main .main_left .box:first-child, main .main_right .box:first-child {margin-top: 0px; height:270px;}


/* 원클릭 1순위 내역 */
main .main_left .roll {height: 60px;padding: 20px 20px 16px 28px;overflow: hidden;box-sizing: border-box;}
main span.arrow {display: inline-block;margin: 0 15px 0 7px;width: 12px;height: 12px;vertical-align: middle;background: url(/resource/common/images/icon/icn_arrow.png) no-repeat;}
main .main_left .roll .con {width: 580px;height: 20px;overflow: hidden;}
main .main_left .roll .con ul li{width:100%;}
main .main_left .roll .con ul li a {display: block;}
main .main_left .roll .con ul li p.con {width: 450px;text-overflow: ellipsis;white-space: nowrap;}
main .main_left .roll .con ul li p {display: inline-block;vertical-align: middle;}

main span.bar {display: inline-block;margin: 0 12px 0 7px;width: 1px;height: 12px;background-color: #bdc8d4;}
main .more {position: absolute;top: 15px;right: 20px;height: 30px;}
main .more a {display: inline-block;width: 30px;height: 30px;background: url(/resource/common/images/icon/icn_more.png) no-repeat;background-position: left bottom;}
main .more:hover a {background-position: left top;}
/* 공지사항&업데이트 */
main .main_left .board {height: 240px;padding: 25px 20px 15px 30px;}
main .main_left .board ul.tabs li {cursor: pointer;}
main .main_left .board ul.tabs li span {margin-left: 20px;color: #bdc8d4;font-size: 14px;font-family: 'Noto Sans KR';}
main .main_left .board ul.tabs li:nth-child(2) {padding-left: 20px;}
main .main_left .board ul.tabs li:nth-child(3) {padding-left: 20px;}
main .main_left .board ul.tabs li:nth-child(4) {padding-left: 20px;}
main .main_left .board .more {top:21px;}
main .main_left .board ul.tabs {padding-bottom: 30px;}
main .main_left .board ul.tabs li.current, main .main_left .board ul.tabs li:hover, main .main_left .board .tab_content p a:hover {color: #3267e9;}
main .main_left .board .tab_content {display: none;}
main .main_left .board .tab_content.current {display: block;}
main .main_left .board .tab_content p a {display: inline-block;max-width: 460px;padding-bottom: 6px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
main .board .notice_tab span.new {display: inline-block;margin: 0 0 -1px 2px;width: 9px;height: 9px;background: url(/resource/common/images/icon/icn_new.png) no-repeat; vertical-align: 12px;}
main span.new {display: inline-block;margin: 0 0 -1px 5px;width: 9px;height: 9px;background: url(/resource/common/images/icon/icn_new.png) no-repeat;}
main .main_left .board .tab_content p span.date {float: right;color: #8491a7;}
/* 낙찰후기 */
main .main_left .board .tab_content .point_best {font-weight: bold;}
main .main_left .board .tab_content .point_best span {display: inline-block;width: fit-content;height: 100%;margin-right: 5px;padding: 2px 3px 3px 3px;background: #329ee9;border-radius: 3px;text-align: center;font-size: 12px;font-weight: bold;color: #fff;line-height: 1;}
main .main_left .board .tab_content .point_best.jungi span {background: #06bf00;}

/* 배너 3종 */
main .main_left .banner {height: 180px;}
main .main_left .banner a {display: block;padding: 40px 30px;box-sizing: border-box;}
main .main_left .banner .type {padding-bottom: 13px}
main .main_left .banner.one .type {color: #8451f7;}
main .main_left .banner.two_two .type {color: #069be1;}
main .main_left .banner.two .type {color: #069be1;}
main .main_left .banner.three .type {color: #09a25f;}
/*main .main_left .banner.one {background: url(/resource/common/images/main/main_service_bg_01.png) no-repeat;}*/
/*main .main_left .banner.two {background: url(/resource/common/images/main/ebei_220808_landing.png) no-repeat;}*/
/*main .main_left .banner.two {background: url(/resource/common/images/main/main_service_bg_02.png) no-repeat;}*/
/*main .main_left .banner.three {background: url(/resource/common/images/main/main_service_bg_03.png) no-repeat;}*/

/*main .main_left .banner.one {background: url(/resource/common/images/main/center_banner/main_service_bg_new_01.png) no-repeat;}
main .main_left .banner.one:hover {background: url(/resource/common/images/main/center_banner/main_service_bg_new_01.gif) no-repeat;}*/
/*main .main_left .banner.two {background: url(/resource/common/images/main/center_banner/main_service_bg_new_04.png) no-repeat;}
main .main_left .banner.two:hover {background: url(/resource/common/images/main/center_banner/main_service_bg_new_04.gif) no-repeat;}*/
/*main .main_left .banner.two_two {background: url(/resource/common/images/main/center_banner/main_service_bg_new_03.png) no-repeat;}
main .main_left .banner.two_two:hover {background: url(/resource/common/images/main/center_banner/main_service_bg_new_03.gif) no-repeat;}*/
/*main .main_left .banner.three {background: url(/resource/common/images/main/center_banner/main_service_bg_new_02.png) no-repeat;}
main .main_left .banner.three:hover {background: url(/resource/common/images/main/center_banner/main_service_bg_new_02.gif) no-repeat;}*/

main .main_left .banner .title {font-size: 30px;}
main .main_left .banner:hover {border: 1px solid #a4afc3;}

/* 로그인 */
main .main_right .login.box {height: 200px;box-sizing: border-box;border-top: none;}
main .main_right .login .tabs li {width: 50%;font-weight: 500;text-align: center;box-sizing: border-box;cursor: pointer;}
main .main_right .login .tabs li a {display: block;height: 40px;padding-top: 7px;color: #8491a7;border-top: 3px solid #d7dce5;border-bottom: 1px solid #d7dce5;box-sizing: border-box;}
main .main_right .login .tabs li.current a {color: #3267e9;border-top: 3px solid #3267e9;border-bottom: 1px solid #fff;}
main .main_right .login .tabs li:first-child {border-right: 1px solid #d7dce5;}

main .main_right .login .tab_content {display: none;}
main .main_right .login .tab1.tab_content {padding: 15px 20px 10px;}
main .main_right .login .tab2.tab_content {padding: 20px 20px 19px;}
main .main_right .login .tab_content ul li {position: relative;color: #8491a7;}
main .main_right .login .tab_content.current {display: block;}
main .main_right .login .tab_content ul {margin-bottom: 8px;}
main .main_right .login .tab_content ul li.fl_r span {display: inline-block;margin-left: 5px;width: 30px;border: 1px solid #8491a7;text-align: center;font-size: 12px;font-weight: bold;letter-spacing: .5px;}
main .main_right .login .tab_content ul li.fl_r span.on {border: 1px solid #08ba32;color: #08ba32;}
main .main_right .login .tab_content ul.login_write li {width: 230px;}
main .main_right .login .tab_content ul.login_write li input {width: 100%;height: 38px;padding-left: 18px;border: 1px solid #d7dce5;box-sizing: border-box;}
main .main_right .login .tab_content ul.login_write li input::placeholder {color: #8491a7;}
main .main_right .login .tab_content ul.login_write li.btn {width: 78px;}
main .main_right .login .tab_content ul.login_write li.btn button {width: 100%;height: 76px;line-height: 76px;color: #fff;background-color: #3267e9;text-align: center; font-size:14px; font-weight: 500;}
main .main_right .login .tab_content p {text-align: center;}
main .main_right .login .tab_content p a {color: #777;}
main .main_right .login .tab_content p span.bar {margin: 0 10px;}
main .main_right .login .tab_content button {width: 100%;}
main .main_right .login .tab_content button.btn1 {margin-bottom: 5px;width: 100%;height: 70px;color: #fff;background-color: #3267e9; font-size:14px; font-weight: 500;}
main .main_right .login .tab_content button.btn1 svg {fill:#ffffff; margin-right: 10px;width: 21px;height: 25px;vertical-align: sub;}
main .main_right .login .tab_content button.btn2 {width: 100%;height: 45px;border: 1px solid #aab6cb;color: #8491a7; font-size:14px; font-weight: 500;}
main .main_right .login .my {border-top: 3px solid #3267e9;}
main .main_right .login .my .my_info {height: 68px;padding: 15px 19px;background-color: #f4f6fa;border-bottom: 1px solid #d7dce5;box-sizing: border-box;}
main .main_right .login .my .my_info .my_id {padding: 0 0 0 40px;background:url(/resource/common/images/main/clover.png) no-repeat;}
main .main_right .login .my .my_info .out {width: 65px;height: 30px;border: 1px solid #3267e9;border-radius: 15px;text-align: center;box-sizing: border-box;}
main .main_right .login .my .my_info .out:hover {background-color: #3267e9;}
main .main_right .login .my .my_info .out a {display: block;font-size: 12px;color: #3267e9;line-height: 28px;}
main .main_right .login .my .my_info .out:hover a {color: #fff;}
main .main_right .login .my .my_page {padding: 20px 19px 16px;overflow: hidden;}
main .main_right .login .my .my_page p {padding-bottom: 12px;font-size: 15px;}
main .main_right .login .my .my_page div {float: left;overflow: hidden;}
main .main_right .login .my .my_page .line {margin: 0 20px 0 18px;width: 1px;height: 62px;background-color: #d7dce5;}
main .main_right .login .my .my_page table th, main .main_right .login .my .my_page table td {font-size: 13px;}
main .main_right .login .my .my_page table th {width: 70px;text-align: left;color: #777;}
main .main_right .login .my .my_page table td {font-weight: 500;}
/* 오른쪽 배너 2종 */
main .main_right .banner {height: 60px;line-height: 60px;}
main .main_right .banner a {display: block;padding: 0px 20px; color:#202020;}
main .main_right .banner a.text_banner:hover {color:#3267e9;}
main .main_right .banner.one {background:url(/resource/common/images/main/banner_img1.png) no-repeat;background-position: 283px center;}
main .main_right .banner.two {background:url(/resource/common/images/main/banner_img2.png) no-repeat;background-position: 283px center;}
main .main_right .banner.in {padding: 0;}
main .main_right .banner.in div {float: left;width: 50%;text-align: center;box-sizing: border-box;}
main .main_right .banner.in div:first-child {border-right: 1px solid #d7dce5;}
/* SNS 만나는 아이건설넷! */
main .main_right .sns {/*padding: 23px 20px 10px;*/}
main .main_right .sns div img {/*padding: 20px 0 10px;*/}
main .main_right .sns ul {padding: 12px 0px 8px; display: inline-block;}
main .main_right .sns ul li {padding: 0 10px;}
main .main_right .sns ul li:first-child {padding-left: 2px;}
main .main_right .sns ul li:last-child {padding-right: 2px;}

main .main_right .sns ul li a img{pointer-events: none;}

/* 박스메뉴 */
/*main .main_right .box_menu {margin-top: 10px;}
main .main_right .box_menu ul li {width: 33.33%;height: 90px;box-sizing: border-box;border-top: 1px solid #d7dce5;border-bottom: 1px solid #d7dce5;border-left: 1px solid #d7dce5; border-right: 1px solid #fff;text-align: center;}
main .main_right .box_menu ul  li:nth-child(3n) {border-right: 1px solid #d7dce5;}
main .main_right .box_menu ul  li:nth-child(-n+3) {border-bottom: 1px solid #fff;}
main .main_right .box_menu ul  li:hover{border: 1px solid #3267e9;}
main .main_right .box_menu ul  li:hover a {color: #3267e9;}
main .main_right .box_menu ul  li a {display: block;height: 100%;padding-top: 60px;font-family: 'manru';font-weight: 300;font-size: 14px;box-sizing: border-box;}
main .main_right .box_menu ul li.one {background:url(/resource/common/images/main/box_menu1.png) no-repeat;background-position: center 14px;}
main .main_right .box_menu ul li.two {background:url(/resource/common/images/main/box_menu2_new.png) no-repeat;background-position: center 14px;}
main .main_right .box_menu ul li.three {background:url(/resource/common/images/main/box_menu5.png) no-repeat;background-position: center 14px;}
main .main_right .box_menu ul li.four {background:url(/resource/common/images/main/box_menu3_new.png) no-repeat;background-position: center 14px;}
main .main_right .box_menu ul li.five {background:url(/resource/common/images/main/box_menu4.png) no-repeat;background-position: center 14px;}
main .main_right .box_menu ul li.six {background:url(/resource/common/images/main/box_menu6.png) no-repeat;background-position: center 14px;}*/

/* 박스메뉴 */
main .main_right .box_menu {margin-top: 10px;}
main .main_right .box_menu ul li {width: 33.33%; height: 90px; box-sizing: border-box;border-top: 1px solid #d7dce5; border-bottom: 1px solid #d7dce5;border-left: 1px solid #d7dce5; border-right: 1px solid #fff; text-align: center; display: flex; justify-content: center; align-items: center;}
main .main_right .box_menu ul  li:nth-child(3n) {border-right: 1px solid #d7dce5;}
main .main_right .box_menu ul  li:nth-child(-n+3) {border-bottom: 1px solid #fff;}
main .main_right .box_menu ul  li:hover{border: 1px solid #3267e9;}
main .main_right .box_menu ul  li:hover a {color: #3267e9;}
main .main_right .box_menu ul  li a {display: block;height: 100%; padding-top: 60px;font-family: 'manru'; font-weight: 300; font-size: 14px; box-sizing: border-box;}
main .main_right .box_menu ul li.one {background:url('/resource/common/images/main/box_menu1_new.png') no-repeat;background-position: center 14px;}
main .main_right .box_menu ul li.two {background:url('/resource/common/images/main/box_menu2_new.png') no-repeat;background-position: center 12px;}
main .main_right .box_menu ul li.three {background:url('/resource/common/images/main/box_menu3_new.png') no-repeat;background-position: center 12px;}
main .main_right .box_menu ul li.four {background:url('/resource/common/images/main/box_menu4_new.png') no-repeat;background-position: center 16px;}
main .main_right .box_menu ul li.five {background:url('/resource/common/images/main/box_menu5_new.png') no-repeat;background-position: center 16px;}
main .main_right .box_menu ul li.six {background:url('/resource/common/images/main/box_menu6_new.png') no-repeat;background-position: center 16px;}
main .main_right .box_menu ul li.seven {background:url('/resource/common/images/main/box_menu9_new.png') no-repeat;background-position: center 16px;}
main .main_right .box_menu ul li.eight {background:url('/resource/common/images/main/box_menu8_new.png') no-repeat;background-position: center 16px;}

/* 입찰핵심자료 */
main .main_right .data {height: 180px;padding: 25px 20px 20px;box-sizing: border-box;}
main .main_right .data p {padding-bottom: 10px;}
main .main_right .data ul li {padding: 3px 0 4px 10px;background:url(/resource/common/images/main/list_square.png) no-repeat;background-position: left center;box-sizing: border-box;}
main .main_right .data ul li:nth-child(odd) {width: 50%; margin-right: 10px;}
main .main_right .data ul li:hover a {color: #3267e9;}
/* 고객센터 */
main .main_right .cs .cs_wrap {padding: 20px 20px 15px;border-bottom: 1px solid #d7dce5;}
main .main_right .cs p:first-child {text-align: left;}
main .main_right .cs p, main .main_right .cs div ul li {text-align: center;}
main .main_right .cs p.num {padding: 12px 0 8px;}
main .main_right .cs p span {padding-right: 10px;color: #8491a7;}
main .main_right .cs p span.bar {margin: 0 20px;padding: 0;}
main .main_right .cs div ul li {width: 25%;height: 50px;line-height: 50px;box-sizing: border-box;}
main .main_right .cs div ul li:not(:last-child) {border-right: 1px solid #d7dce5;}
main .main_right .cs div ul li a {display: block;}
main .main_right .cs div ul li a:hover {color:#3267e9;}
/* 온라인 광고 문의 */
main .ad {width: 100%;padding: 20px 0 25px; background-color: #f4f6fa;}
main .ad ul {overflow: initial;}
main .ad ul li {margin: 0 10px 0 0;display: inline-table;transition: all .4s ease;}
main .ad ul li:hover {box-shadow: 0 20px 20px -20px #d7dce5;transform: translateY(-8px);}
main .ad ul li:last-child {margin-right: 0;}

main .ad ul {overflow: initial;}
main .ad ul a.ad_banner {margin: 0 10px 0 0;display: inline-block;transition: all .4s ease;}
main .ad ul a.ad_banner:hover {box-shadow: 0 20px 20px -20px #d7dce5;transform: translateY(-8px);}
main .ad ul a.ad_banner:last-child {margin-right: 0;}
main .ad .rollingbanner ul a.ad_banner:last-child {margin-right: 10px;}
/*main .ad ul li .img {position: relative;height: 60px;}*/
/*main .ad ul li .img img {position: absolute;top: 50%;left: 50%;transform: translate(-50% , -50%);}*/
/*main .ad p {text-align: center;}*/
/*main .ad ul li p.con {font-size: 15px;font-weight: 500;}*/
/*main .ad ul li p.name {color: #3267e9;font-size: 13px;}*/
main .ad .ask {padding-top: 25px; text-align: center;}
main .ad .ask a{color:#8491a7;}
main .ad .ask a:hover{color:#3267e9;}
main .ad .ask span.bar {margin: 0 15px;}
main .ad .ask.advert_btn a {
    color: #3267e9;
    border: 1px solid #3267e9;
    border-radius: 100px;
    width: 129px;
    height: 30px;
    background: #fff;
    line-height: 30px;
    font-weight: 500;
    display: inline-block;
}

main .ad .ask.advert_btn a:hover {
    background: #3267e9;
    color: #fff;
}

.ad_container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ad_container .ad_rolling {
    width: 1200px;
    height: 110px;
    padding-top: 10px; /* 위로 뜰 여유 공간 확보 */
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
}

.ad_container .swiper-wrapper {
    transition-timing-function: linear !important;
}

.ad_container a.ad_banner {
    margin: 0 10px 0 0;
    display: inline-block;
    transition: all .4s ease;
    z-index: 100;
}

.ad_container a.ad_banner:hover {
    box-shadow: 0 20px 20px -20px #d7dce5;
    transform: translateY(-8px);
}

/* 1등 브랜드 */
main .brand {padding: 70px 0 65px;}
main .brand .title {text-align: center;font-size: 24px;}
main .brand .number_one ul {overflow: initial;}
main .brand .number_one ul li {margin: 30px 30px 60px 0;width: 380px;height: 310px;border: 1px solid #d7dce5;box-sizing: border-box; overflow: initial; transform: translateY(0); transition: all .4s ease;}
main .brand .number_one ul li:last-child {margin-right: 0;}
main .brand .number_one ul li:hover{box-shadow: 0 20px 20px -20px #d7dce5; border:1px solid #a4afc3; transform: translateY(-8px);}
main .brand .number_one ul li .img {position: relative;height: 220px;}
main .brand .number_one ul li .img img{position: absolute;top: 54%;left: 50%;transform: translate(-50% , -50%);}
main .brand .number_one ul li p {text-align: center;}
main .brand .number_one ul li p.s_title{padding-bottom: 7px;font-size: 30px;}
main .brand .number_one ul li {margin: 30px 30px 0 0;width: 380px;height: 310px;border: 1px solid #d7dce5;box-sizing: border-box;}
main .brand {padding: 70px 0 30px;}

/*슬라이드*/
main .main_left .visual .visual_sl {position: relative;height: 268px; overflow: hidden;}
main .main_left .visual .visual_sl ul, main .main_left .visual .visual_sl ul li {width: 100%;height: 100%;}
main .main_left .visual .visual_sl ul li {box-sizing: border-box; cursor:pointer; position:relative;}
main .main_left .visual .visual_sl ul li .txt{width:100%; height:100%; padding: 40px 0 0 30px; box-sizing:border-box;}
main .main_left .visual .visual_sl ul li .txt2{width:100%; height:100%; padding: 40px 0 0 30px; box-sizing:border-box; position:absolute; left:0; top:0;}
main .main_left .visual .visual_sl ul li .txt .type {margin-bottom: 10px;width: 74px;height: 24px;line-height: 24px;color: #119da9;text-align: center;border: 1px solid #119da9;border-radius: 12px;}
main .main_left .visual .visual_sl ul li .txt .title {font-size: 36px;line-height: 40px;}
main .main_left .visual .visual_sl ul li .txt .con {padding-top: 15px;line-height: 18px;}
main .main_left .visual .visual_sl .toggle_btn {margin-right: 4px;width: 9px;height: 9px;cursor: pointer;z-index: 2;position: absolute;bottom: 20px;left: 31px;}
main .main_left .visual .visual_sl .toggle_btn.stop {background: url(/resource/common/images/icon/icn_pause.svg) no-repeat;}
main .main_left .visual .visual_sl .toggle_btn.play {background: url(/resource/common/images/icon/icn_play.svg) no-repeat;}

main .main_left .visual .visual_sl .pager {position: absolute; z-index: 1; bottom: 0;left: 0; width:100%; height:30px;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin:0px;}
main .main_left .visual .visual_sl .pager span.swiper-pagination-bullet-active {color: yellow;}

/* Junginet Style */
/* Junginet Style */
/* Junginet Style */
body.jungi main .main_right .login .my {border-top: 3px solid #00993a;}

body.jungi main .main_right .login .tabs li.current a {color: #00993a;border-top: 3px solid #00993a;}
body.jungi main .main_right .login .tab_content ul.login_write li.btn button {background-color: #00993a;}
body.jungi main .main_right .login .tab_content button.btn1{background-color: #00993a}

body.jungi main .main_right .login .my .my_info .out {border: 1px solid #00993a;}
body.jungi main .main_right .login .my .my_info .out:hover {background-color: #00993a;}
body.jungi main .main_right .login .my .my_info .out a {color: #00993a;}
body.jungi main .main_right .login .my .my_info .out:hover a {color: #fff;}

body.jungi main .ad .ask.advert_btn a {
    color: #00993a;
    border: 1px solid #00993a;
    border-radius: 100px;
    width: 129px;
    height: 30px;
    background: #fff;
    line-height: 30px;
    font-weight: 500;
    display: inline-block;
}

body.jungi main .ad .ask.advert_btn a:hover {
    background: #00993a;
    color: #fff;
}
